#footer div.websiteby	{
	position: relative;
	text-align: right;
}

.trigger img {
	display: inline;
	width: 25px;
}
ul.smartinfo {
	position: absolute;
	width:150px;
	z-index: 1;
	background:#1b1d46;
	border:1px solid #edbf3b;
	padding:5px;
	margin:0;
	list-style:none;
	text-align:left;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
}
ul.smartinfo li {
	display:block;
	width:100%;
	float:left;
}
ul.smartinfo li a {
	color:#fff;
	text-decoration:none;
	display:block;
	float:left;
}
ul.smartinfo li a:hover {
	color:#fff;
	text-decoration:underline;
}
